<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="msg-ex01-request-confirmation.xml" local="129350915061609538" remote="129350932280000000" testing="0" />
<file name="msg-ex02-trade-confirmed.xml" local="129350915061739551" remote="129350932280000000" testing="0" />
<file name="msg-ex05-eqd-cash-share-request-confirmation.xml" local="129350915061889566" remote="129350932280000000" testing="0" />
<file name="msg-ex06-eqd-index-option-request-confirmation.xml" local="129350915062029580" remote="129350932280000000" testing="0" />
<file name="msg-ex07-eqd-physical-share-request-confirmation.xml" local="129350915062139591" remote="129350932280000000" testing="0" />
</dwsync>